.beautify{
    text-align: justify;
}

/* ===========CSS for iWp Button============= */
.wp-float{
  position: fixed;
  width: 50px;
  height: 50px;
  bottom: 30px;
  right: 12px;
  background-color: #25d366;
  color: #fff;
  border-radius: 50px;
  text-align: center;
  font-size: 30px;
  box-shadow: 2px 2px 3px #999;
  z-index: 100;
  display: flex;
  align-items: center;
  justify-content: center;
}

.my-float {
  margin-top: 0;
}


/* ===== Responsive Adjustments ===== */
@media (max-width: 768px) {
   .wp-float{
    width: 50px;
    height: 50px;
    font-size: 24px;
    bottom: 12px;
    right: 10px;
  }
}